## ada-bar-codes 002.20240219

=== debian/changelog ===
ada-bar-codes (002.20240219-2) unstable; urgency=medium

  * Remove Multiarch: same qualifier from the -dev package because the
    .gpr gnat project contains paths that depend on the architecture.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 13 May 2024 00:26:52 +0200

ada-bar-codes (002.20240219-1) unstable; urgency=medium

  * Initial release closes: #1065211.

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 03 May 2024 17:52:28 +0000
