=== debian/control ===
Source: ada-bar-codes
Section: libs
Priority: optional
Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-ada-library,
 gnat,
 gprbuild,
Standards-Version: 4.7.0
Homepage: https://sourceforge.net/projects/ada-bar-codes/
Vcs-Browser: https://salsa.debian.org/debian/ada-bar-codes
Vcs-Git: https://salsa.debian.org/debian/ada-bar-codes.git

Package: libada-bar-codes-dev
Section: libdevel
Architecture: any
Provides: ${ada:Provides}
Depends: ${ada:Depends}, ${misc:Depends},
Description: Bar or QR code formatter for the Ada programming language (development)
 This Ada library generates various bar or QR codes, on different
 output formats such as PDF, SVG or bitmaps.
 .
 Install this package if you want to write Ada programs that use
 ada-bar-codes.

Package: libada-bar-codes1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Bar or QR code formatter for the Ada programming language (shared library)
 This Ada library generates various bar or QR codes, on different
 output formats such as PDF, SVG or bitmaps.
 .
 This package contains the runtime shared library.
