## ada-bar-codes 005

=== debian/changelog ===
ada-bar-codes (005-3build1) questing; urgency=medium

  * No-change rebuild for gnat ABI, triggered by glibc 2.42.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 21 Sep 2025 07:46:24 +0200

ada-bar-codes (005-3) unstable; urgency=medium

  * Reupload to unstable for the gnat-14 transition.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 10 Mar 2025 14:24:53 +0100

ada-bar-codes (005-2) experimental; urgency=medium

  * Disable -fstack-check on arm{el,hf} because of PR/118164

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 03 Feb 2025 15:48:05 +0100

ada-bar-codes (005-1) experimental; urgency=medium

  * Build new upstream release with gnat-14.
  * Change shared object version, a type size changed
  * Add BSD-3 license for new sources.
  * Add upstream VCS to gbp.conf and upstream/metadata.
  * Enable salsa continuous integration via debian/salsa-ci.yml
  * Update copyright years

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 02 Jan 2025 14:23:13 +0000
