=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  debhelper-compat (= 13),
  dh-sequence-ada-library,
  gnat,
- gprbuild,
-Standards-Version: 4.7.0
+ gnat-14,
+ gprbuild (>= 2025.0.0-2),
+Standards-Version: 4.7.2
 Homepage: https://sourceforge.net/projects/ada-bar-codes/
 Vcs-Browser: https://salsa.debian.org/debian/ada-bar-codes
 Vcs-Git: https://salsa.debian.org/debian/ada-bar-codes.git
@@ -25,7 +26,7 @@
  Install this package if you want to write Ada programs that use
  ada-bar-codes.
 
-Package: libada-bar-codes1
+Package: libada-bar-codes2
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
