=== debian/watch ===
version=4

# SourceForge
http://sf.net/ada-bar-codes/ \
abc_@ANY_VERSION@@ARCHIVE_EXT@
